Datafeedr Support Forums

Datafeedr Support Forums (http://www.datafeedr.com/forums/index.php)
-   Problems (http://www.datafeedr.com/forums/forumdisplay.php?f=68)
-   -   Is it required to install the WooCommerce Importer plugin if the site is an affiliate (http://www.datafeedr.com/forums/showthread.php?t=10472)

dfadmin April 9th, 2014 01:37 PM

Is it required to install the WooCommerce Importer plugin if the site is an affiliate
 
If the site is just an affiliate site of selling product is it required to install the WooCommerce Importer plugin in Wordpress?

Eric April 9th, 2014 01:40 PM

Hi,

We have 2 products:

1. The Factory
2. The Datafeedr WooCommerce Importer

If you are using the Factory (which you currently are) then it is not necessary to install WooCommerce or the WooCommerce Importer plugin.

If you are using the Datafeedr WooCommerce Importer plugin (which you currently are not) you will need to install the plugins listed here: http://wordpress.org/plugins/datafee.../installation/

Eric

dfadmin April 9th, 2014 01:47 PM

I check again, it was an upgrade to 2.1 and it specifies ecommerce. I thinking you guys added feature to sell outside the affiliate programs

Eric April 9th, 2014 01:49 PM

Hi,

I'm sorry... can you clarify? I don't understand what you mean.

What was an upgrade to 2.1?

What do you mean sell outside the affiliate programs?

Eric

dfadmin April 9th, 2014 02:26 PM

I'll hold off. I need to digest the API and sign up for it.
How should I go about canceling the datafeedr factory service?

Thanks for you help

Eric April 9th, 2014 02:31 PM

Hi
Quote:

Originally Posted by dfadmin (Post 48419)
I'll hold off. I need to digest the API

Quote:

Originally Posted by dfadmin (Post 48419)
How should I go about canceling the datafeedr factory service?

I don't understand... Do you want to hold off on the WooCommerce integration and cancel your Factory subscription?

dfadmin April 9th, 2014 02:40 PM

Just installed WooCommerce and it appears Amazon is not part of the API? Yikes

Eric April 9th, 2014 02:42 PM

Hi,

No, it's not. More info: https://v4.datafeedr.com/documentation/329

Eric


All times are GMT -5. The time now is 01:40 AM.

Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.